      SUBROUTINE INITAL
C...
C...  NUMERICAL INTEGRATION OF THE NORMAL PROBABILITY DISTRIBUTION
C...  FUNCTION
C...
C...  THE INTEGRAL TO BE EVALUATED IS
C...
C...                                TUP
C...          I = 1/2 +1/SQRT(2*PI) INT EXP(-(1/2)*(T**2))DT         (1)
C...                                 0
C...
C...  THE INTEGRAND IS THE NORMAL PROBABILITY DISTRIBUTION FUNCTION.
C...  THE UPPER LIMIT OF THE INTEGRAL TUP DEFINES THE VALUE OF THE
C...  INTEGRAL.  TABULATED VALUES ARE GIVEN BELOW FOR COMPARISON WITH
C...  THE NUMERICAL SOLUTION (REFERENCE - HANDBOOK OF MATHEMATICAL
C...  SCIENCES, CRC PRESS, INC., WEST PALM BEACH, FL, 5TH EDITION, 1975,
C...  PP 747-754)
C...
C...                      TUP             I
C...                      0.5          0.6915
C...                      1.0          0.8413
C...                      1.5          0.9332
C...                      2.0          0.9772
C...                      2.5          0.9938
C...                      3.0          0.9987
C...                      3.5          0.9998
C...                      4.0          1.0000
C...
      COMMON/T/T/Y/I/F/DIDT/CONST/A
      REAL I
C...
C...  INITIAL CONDITION AND MULTIPLYING CONSTANT
      A=1.0/SQRT(2.0*4.0*ATAN(1.))
      I=0.5
      RETURN
      END
      SUBROUTINE DERV
      COMMON/T/T/Y/I/F/DIDT/CONST/A
      REAL I
C...
C...  EVALUATE THE INTEGRAND
      DIDT=A*EXP(-0.5*(T**2))
      RETURN
      END
      SUBROUTINE PRINT(NI,NO)
      COMMON/T/T/Y/I/F/DIDT/CONST/A
      REAL I
      WRITE(NO,1)T,I
1     FORMAT(5H T = ,F3.1,3X,4HI = ,F8.6)
      RETURN
      END
